`fragmentary` | elements which mark the beginning or ending of a fragmentary manuscript or other witness.
Attributes: |
`wit` | (witnesses) contains a list of one or more sigla indicating the witnesses which begin or end at this point.
| Datatype: CDATA
| Values: A space-delimited series of sigla; each sigil should correspond to a witness or witness group and occur as the value of the `sigil` attribute on a `<witness>` element elsewhere in the document.
| Default: #IMPLIED
| Example:
      <rdg wit='M N'>Exper<witStart wit='M'>ience</rdg>
Note | These elements may appear only within text-critical apparatus.
Tagset | additional tag set for text criticism
Class |
Filename | `teitc2.ent`
Parents | [none] [May appear anywhere within: lem rdg]
Members | lacunaEnd lacunaStart witEnd witStart
Declaration | `<!ENTITY % m.fragmentary ' %x.fragmentary witStart | witEnd | lacunaStart | lacunaEnd' > <!ENTITY % a.fragmentary ' %a.global wit CDATA #IMPLIED' >`
See | 19.1.5

Back to index